Debian Bug report logs - #700854
ITP: r-cran-dichromat -- Color Schemes for Dichromats

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Eikel <debian@eikel.org>

Date: Mon, 18 Feb 2013 14:03:01 UTC

Owned by: Benjamin Eikel <debian@eikel.org>

Severity: wishlist

Fixed in version dichromat/2.0.0-1

Done: Ivo Maintz <ivo@maintz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700854; Package wnpp. (Mon, 18 Feb 2013 14:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Eikel <debian@eikel.org>:
New Bug report received and forwarded. Copy sent to debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Feb 2013 14:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Eikel <debian@eikel.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-dichromat -- Color Schemes for Dichromats
Date: Mon, 18 Feb 2013 14:58:19 +0100
Package: wnpp
Severity: wishlist
Owner: Benjamin Eikel <debian@eikel.org>

* Package name    : r-cran-dichromat
  Version         : 2.0-0
  Upstream Author : Thomas Lumley <tlumley@u.washington.edu>
* URL             : http://cran.r-project.org/web/packages/dichromat/index.html
* License         : GPL-2
  Programming Lang: R
  Description     : Color Schemes for Dichromats

Collapse red-green or green-blue distinctions to simulate the effects of different types of color-blindness.

I have prepared a preliminary Debian package at https://github.com/eikel/r-cran-dichromat



Added indication that bug 700854 blocks 700860 Request was from Benjamin Eikel <debian@eikel.org> to submit@bugs.debian.org. (Mon, 18 Feb 2013 15:00:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Feb 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Ivo Maintz <ivo@maintz.de>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:39 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Eikel <debian@eikel.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:39 GMT) Full text and rfc822 format available.

Message #14 received at 700854-close@bugs.debian.org (full text, mbox):

From: Ivo Maintz <ivo@maintz.de>
To: 700854-close@bugs.debian.org
Subject: Bug#700854: fixed in dichromat 2.0.0-1
Date: Fri, 12 Apr 2013 23:00:09 +0000
Source: dichromat
Source-Version: 2.0.0-1

We believe that the bug you reported is fixed in the latest version of
dichromat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700854@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivo Maintz <ivo@maintz.de> (supplier of updated dichromat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Feb 2013 12:41:30 +0100
Source: dichromat
Binary: r-cran-dichromat
Architecture: source all
Version: 2.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Ivo Maintz <ivo@maintz.de>
Description: 
 r-cran-dichromat - Color schemes for dichromats
Closes: 700854
Changes: 
 dichromat (2.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #700854)
Checksums-Sha1: 
 d0f5d6c019fd035895144dd2091f19a007acb324 1421 dichromat_2.0.0-1.dsc
 37aa8221aedb9b004decf7a1022a266ab7a0342e 84320 dichromat_2.0.0.orig.tar.gz
 9991141b1d27268192c65cb74278df70beb5cb9e 1529 dichromat_2.0.0-1.debian.tar.gz
 fba23c81b9571cfe53cea8312168c396da794ed2 146890 r-cran-dichromat_2.0.0-1_all.deb
Checksums-Sha256: 
 62e64bcaca02d53a79c496fbc17825e9c93083eaa0c1dc7e55853b4792a1be08 1421 dichromat_2.0.0-1.dsc
 31151eaf36f70bdc1172da5ff5088ee51cc0a3db4ead59c7c38c25316d580dd1 84320 dichromat_2.0.0.orig.tar.gz
 3c2d452323858aad69c79e79c3720d525328f1deae30228c47ff1d028d8430f6 1529 dichromat_2.0.0-1.debian.tar.gz
 76232acb6edad43c462f4f802fa70b7d7db2508dc34be53187793d8646f69198 146890 r-cran-dichromat_2.0.0-1_all.deb
Files: 
 97c24efce3ab693dffff8696f6a846d1 1421 gnu-r optional dichromat_2.0.0-1.dsc
 84e194ac95a69763d740947a7ee346a6 84320 gnu-r optional dichromat_2.0.0.orig.tar.gz
 492cd889b644eaea5d2f1c838e61c11d 1529 gnu-r optional dichromat_2.0.0-1.debian.tar.gz
 61e8ebd4745e09378c04802d4bd82678 146890 gnu-r optional r-cran-dichromat_2.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEvMGsACgkQYDBbMcCf01qooQCguvpk9kKzgIHwH5hLK6Rc8L5Z
yWYAn3Tkhs6tcInTQryHhgu9kWEP6NFl
=gqV+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:31:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:55:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.